Bug 52787 - /etc/profile.d/kde.csh corrupt in kdelibs-2.2-7
/etc/profile.d/kde.csh corrupt in kdelibs-2.2-7
Product: Red Hat Raw Hide
Classification: Retired
Component: kdelibs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-08-28 22:37 EDT by Jonathan Kamens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-29 06:26:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-08-28 22:37:25 EDT
In kdelibs-2.2-7, line 2 of /etc/profile.d/kde.csh says "0KDEDIR" when it
should say "$?KDEDIR".
Comment 1 Bernhard Rosenkraenzer 2001-08-29 06:26:45 EDT
Argh, forgot to escape a $.
Fixed in 2.2-8

Note You need to log in before you can comment on or make changes to this bug.